.body {
	margin: 0 auto;
	width: 980px;
	clear: both;
	background-color: #f2f2f2;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #00305;
	font-size: 87.5%;
	font-family: Arial, 'Lucida Sans Unicode';
	line-height: 1.5;
	text-align: left;
}

.mainheader h1 {
	width: 980px;
	height: 140px;
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
	background-color: #e6e6e6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: solid;
}

.mainheader nav {
	background-color: #e6e6e6;
	height: 40px;
	width: 980px;
	margin: 20px 0 0 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: solid;
}

.li {
	text-decoration: none;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	color: #cf5c3f;
}

a:hover, a:active {
	background-color: #cf5c3f;
	color: #fff;
}
.mainheader nav ul {
	list-style: none;
	margin: 0 auto;
}

.mainheader nav ul li {
	float: left;
	display: inline;
}

.mainheader nav a:link, .mainheader nav a:visited {
	color: #000;
	display: inline-block;
	padding: 10px 25px;
	height: 20px;
}

.mainheader nav a:active,.mainheader nav .active a:link, 
.mainheader nav .active a:visited {
	background-color: #90154b;
	text-shadow: none;
	color: #fff;
}

.mainheader nav a:hover {
	background-color: #666;
	color: #fff;
}

.mainheader nav ul li a {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.maincontent {
	line-height: 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.content {
	width: 70%;
	float: left;
}

.topcontent {
	background-color: #e6e6e6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 8px 8px 0 8px;
	margin: 20px 20px 0 0;
	border: solid;
	float: left;
	width: 740px;
	
}

.topcontent img {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	max-width: 740px;
	height: auto;
}

.bottomcontent {
	background-color: #e6e6e6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px 0 6px 17px;
	margin: 20px 20px 0 0;
	border: solid;
	float: left;
	width: 740px;
	height: 279px
}

.post-info {
	font-style: italic;
	color: #999;
	font-size: 85%;
}

.sidebar {
	width: 150px;
	height: 746px;
	float: right;
	background-color: #e6e6e6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 20px 0 0 0;
	padding: 20px 20px;
	border: solid;
}

.mainfooter {
	width: 980px;
	height: 40px;
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #e6e6e6;
	border: solid;
	margin: 20px 0;
}

.mainfooter p {
	width: 980px;
	margin: 0 auto;
	color: #000;
	padding: 8px 0 10px 10px;
}